1. iMore Question's Avatar
    I then went to cydia to download blutrol app but it keeps saying unable to purchse .what do ido please help mesomeone
    11-13-2014 05:48 AM
  2. BreakingKayfabe's Avatar
    Because it's not compatible with iOS 8 yet.
    11-13-2014 01:12 PM

Similar Threads

  1. Still having problems with bluetooth even with IOS 8.1, why?
    By iMore Question in forum Ask a Question
    Replies: 1
    Last Post: 11-14-2014, 02:34 PM
  2. Replies: 1
    Last Post: 11-14-2014, 02:30 PM
  3. Can I make a mail app show notifications for Junk Mail?
    By iMore Question in forum Ask a Question
    Replies: 1
    Last Post: 11-13-2014, 06:59 AM
  4. Replies: 0
    Last Post: 11-13-2014, 05:22 AM
  5. Replies: 0
    Last Post: 11-13-2014, 05:00 AM
LINK TO POST COPIED TO CLIPBOARD